<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e21 sustainability" data-animation="active">
      <!-- 210512 | .e21 상세 css / .sustainability 지속가능경영 공통 부분 링크 사이즈 조절 하기 위해서 클래스명 추가 -->
      <!-- [s] kv 영역 -->
      <section class="sub key compliance">
        <!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">Ethical Management</a></li>
          <li class="actived"><a href="a#">Compliance Management</a></li>
          <li><a href="a#">Win-win cooperation</a></li>
          <li><a href="a#">Environment and Safety Management</a></li>
          <li><a href="a#">Social contribution</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">COMPLIANCE MANAGEMENT</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Sustainability</span>
            <strong class="sub__depth">Environment and Safety Management</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Ethical Management</a></li>
              <li class="actived"><a href="a#">Compliance Management</a></li>
              <li><a href="a#">Win-win cooperation</a></li>
              <li><a href="a#">Environment and Safety Management</a></li>
              <li><a href="a#">Social contribution</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--compliance"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">Set up a law-abiding
                      culture. <br> continuing to grow <br> I'll be a top-notch company.</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="leaflet__bottom">
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold nunitoSans" data-animation="bottom" data-animation-delay="500">
                        Compliance<br>Management</p>
                    </div>
                    <div class="leaflet__contents">
                      <p class="title__mid lh34 bold" data-animation="bottom" data-animation-delay="500">Not only all
                        employees comply with all laws, but the company is <br> operating a program in accordance with
                        the compliance management <br> process to prevent and minimize all the risks that disobedience
                        to the <br> law may entail.
                      </p>
                      <div class="circle" data-animation="right" data-animation-delay="500">
                        <!-- 210524 | [QA] 텍스트 이미지 따로 -->
                        <div class="circle__wrap">
                          <strong class="circle__title">Compliance Management Process</strong>
                          <div class="circle__item circle__item--magnifying">
                            <div class="circle__textlist">
                              <strong class="circle__subtitle">Post Management</strong>
                              <p class="circle__subtext">- Identifying root causes<br>by analyzing results and <br>
                                procedures</p>
                              <p class="circle__subtext">- Promoting activities <br> for imporvement</p>
                              <p class="circle__subtext">- Introducing cases<br>during trainings</p>
                              <p class="circle__subtext">- Efforts to prevent<br>reoccurrence</p>
                            </div>
                          </div>
                          <div class="circle__item circle__item--hand">
                            <div class="circle__textlist">
                              <strong class="circle__subtitle">Preliminary Prevention</strong>
                              <p class="circle__subtext">- Training for employee, <br> provision of guidance for each
                                <br>field</p>
                              <p class="circle__subtext">- Self-inspection</p>
                              <p class="circle__subtext">- Sensing and monitoring of <br>Legislation and reviesion of
                                law</p>
                            </div>
                          </div>
                          <div class="circle__item circle__item--monitor">
                            <div class="circle__textlist">
                              <strong class="circle__subtitle">Monitoring</strong>
                              <p class="circle__subtext">Regular/Non-regular monitoring Implementation</p>
                            </div>
                          </div>
                        </div>
                        <!-- // 210524 | [QA] 텍스트 이미지 따로 -->
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem leaflet__bottomitem--gray">
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Reporting
                        violations <br>
                        of the law</p>
                    </div>
                    <div class="leaflet__contents">
                      <p class="title__lmid bold" data-animation="bottom" data-animation-delay="500">We are receiving
                        reports on illegal activities and risk factors related to <br> the company.</p>
                      <p class="title__mid bold top75" data-animation="bottom" data-animation-delay="500">Classification
                        of types subject to report</p>
                      <div class="report">
                        <ul class="report__list">
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--trade"></div>
                            <div class="report__name">
                              <p class="report__text">Violation of the Fair <br>Trade Act</p>
                            </div>
                          </li>
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--contracting"></div>
                            <div class="report__name">
                              <p class="report__text">Violation of the <br>subcontracting law</p>
                            </div>
                          </li>
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--laws"></div>
                            <div class="report__name">
                              <p class="report__text">Violation of <br>
                                anti-corruption laws</p>
                            </div>
                          </li>
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--etc"></div>
                            <div class="report__name">
                              <p class="report__text">Other violations <br> of the law</p>
                            </div>
                          </li>
                        </ul>
                      </div>
                      <div class="leaflet__togglebox">
                        <div class="lawstoggle" data-element="toggle"
                          data-options='{"mode": "slide", "isOpened": "true"}' data-animation="bottom"
                          data-animation-delay="300">
                          <div class="lawstoggle__header">
                            <button type="button" class="lawstoggle__anchor" data-element="toggle__anchor"
                              data-animation="bottom" data-animation-delay="500">Reporting violations of the law /
                              Checking details related to reporting violations of the law<i
                                class="lawstoggle__icon"></i></button>
                          </div>
                          <div class="lawstoggle__panel" data-element="toggle__panel">
                            <div class="lawstoggle__container lawstoggle__container--full">
                              <div class="lawstoggle__titlearea">
                                <p class="title__small--mid bold" data-animation="bottom" data-animation-delay="500">How
                                  to report</p>
                              </div>
                              <div class="lawstoggle__contents">
                                <div class="lawstoggle__columnlist">
                                  <div class="lawstoggle__column">
                                    <div class="lawstoggle__columntitle">
                                      <strong class="title__small bold" data-animation="bottom"
                                        data-animation-delay="500">Online</strong>
                                    </div>
                                    <div class="lawstoggle__columncontainer">
                                      <div class="lawstoggle__columncontents">
                                        <p class="lawstoggle__columntext" data-animation="bottom"
                                          data-animation-delay="500">
                                          You can report directly by visiting our official
                                          website. <br>
                                          Click ‘Reporting violations of laws’ at the
                                          bottom and enter the information.
                                        </p>
                                      </div>
                                      <div class="lawstoggle__columnbutton">
                                        <a href="a#"
                                          class="button button__square button__square--black button__arr--black"
                                          data-animation="right" data-animation-delay="500">Reporting violations of
                                          laws</a>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="lawstoggle__column">
                                    <div class="lawstoggle__columntitle">
                                      <strong class="title__small bold" data-animation="bottom"
                                        data-animation-delay="500">Mail</strong>
                                    </div>
                                    <div class="lawstoggle__columncontainer">
                                      <div class="lawstoggle__columncontents">
                                        <p class="lawstoggle__columntext" data-animation="bottom"
                                          data-animation-delay="500">
                                          Please download the form attached below,<br>
                                          fill out the form, and send it to the address <br>
                                          below.
                                        </p>
                                        <div class="lawstoggle__address">

                                          <strong class="lawstoggle__addresstitle" data-animation="bottom"
                                            data-animation-delay="500">Address</strong>
                                          <p class="lawstoggle__detailedaddress" data-animation="bottom"
                                            data-animation-delay="500">Compliance Department, SEMES Co. Ltd., <br>
                                            77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, <br>
                                            Cheonan-si, Chungcheongnam-do, <br>
                                            Republic of Korea, Tel 041-620-8000</p>
                                        </div>
                                      </div>
                                      <div class="lawstoggle__columnbutton">
                                        <a href="a#"
                                          class="button button__square button__square--black button__down--black"
                                          data-animation="right" data-animation-delay="500">Law Violation Report Form
                                          <i class="download"></i>
                                        </a>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="lawstoggle__container">
                              <div class="lawstoggle__titlearea">
                                <p class="title__small--mid bold" data-animation="bottom" data-animation-delay="500">
                                  Report Guide</p>
                              </div>
                              <div class="lawstoggle__contents">
                                <p class="lawstoggle__text" data-animation="bottom" data-animation-delay="500">
                                  SEMES is receiving reports of violations of all laws by employees of our company or
                                  actions <br> that are likely to violate all laws, which will be kept confidential.
                                  <br>
                                  Regarding the personal information of the informant, personal information or any facts
                                  that <br> can speculate the informant are not disclosed without consent. The informant
                                  shall not be disadvantaged by the report. <br>
                                  <br><br>
                                  ※ If the provided information is unclear or excludes specific facts, the report may
                                  not be <br> investigated.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner pt140">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Willingness to
                        <br>
                        comply with <br>
                        compliance <br>
                        management</p>
                    </div>
                    <div class="leaflet__contents">
                      <p class="title__small" data-animation="bottom" data-animation-delay="500">All of SEMES executives
                        and employees pledge to comply with all domestic and overseas laws and the corporate compliance
                        standards and to put the pledges into action.
                      </p>
                      <div class="signature">
                        <span class="signature__text" data-animation="bottom" data-animation-delay="500">CEO of SEMES
                        </span>
                        <span class="signature__name" data-animation="bottom" data-animation-delay="500">Kang,
                          Chang-jin</span>
                        <span class="signature__image" data-animation="right" data-animation-delay="500"><img
                            src="../../images/img_ceo_sign.png" alt=""></span>
                      </div>
                      <!-- 200518 | [updated] 내용삭제 -->
                      <!-- <div class="leaflet__togglebox">
                        <div class="lawstoggle" data-element="toggle" data-options='{"mode": "slide", "isOpened": "true"}' data-animation="bottom" data-animation-delay="300">
                          <div class="lawstoggle__header">
                            <button type="button" class="lawstoggle__anchor" data-element="toggle__anchor" data-animation="bottom" data-animation-delay="500">Checking the details of the pledge of compliance management<i class="lawstoggle__icon"></i></button>
                          </div>
                          <div class="lawstoggle__panel" data-element="toggle__panel">
                            <div class="lawstoggle__container">
                              <div class="lawstoggle__titlearea">
                                <p class="title__small--mid bold" data-animation="bottom" data-animation-delay="500">A written oath
                                  of compliance</p>
                              </div>
                              <div class="lawstoggle__contents">
                                <ul class="lawstoggle__pledge" data-animation="bottom" data-animation-delay="500">
                                  <li class="lawstoggle__pledgeitem">
                                    1. Comply with all laws and regulations and do not give or follow instructions that violate them.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    2. Respect market order and ensure free and fair market competition by fairly competing with justifiable methods and skills.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    3. All decisions of the Company shall be made independently of any competitor or any other third party, and unlawful consultation with the Competitor;
                                    No act shall be done that may raise suspicion that it has done so.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    4. No illegal acts of acceptance, such as money, money, valuables, entertainment, etc., shall be conducted with interested parties, including trading lines, business partners, public officials, etc.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    5. To ensure the safety of products and services and to provide safe products that meet industrial standards to customers;
                                    I try.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    6. Components, quality, performance, standard, capacity, quantity, etc. shall not be falsely advertised, and shall not be advertised in the display and advertisement of products;
                                    Write it down correctly.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    7. Collect, process, and use personal information only in a legitimate manner for legitimate business purposes, and handle personal information;
                                    Comply with all relevant legislation.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    8. Do not use any form of solicitation or influence in connection with personnel affairs and undermine the working environment, such as sexual harassment;
                                    Do not act.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    9. AN ENTITY SHALL PROTECT THE COMPANY'S ASSETS AND SHALL NOT EXPOSE OPERATING SECRETS OR OPERATING
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    10. Respect other people's assets and rights, including intellectual property rights, and infringement activities, such as illegal acquisition, unauthorized use, damage, etc.;
                                    It doesn't.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    11. An entity accepts zero tolerance for misconduct and is responsible for all consequences of violating the law.
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div> -->
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>





</html>
